<?php
/*
  $Id: data_basicexport.html,v 1.0.0.0 2008/05/13 13:41:11 wa4u Exp $

  CRE Loaded, Open Source E-Commerce Solutions
  http://www.creloaded.com

  Copyright (c) 2008 CRE Loaded
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License

*/
?>

<table width="100%" border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td class="main"><strong>EP Basic Export Screen</strong><br>
      <?php echo tep_image(DIR_WS_LANGUAGES . $language . '/help/ep/images/epb_export.png','','','','style="border:1px solid #ccc" vspace="5" hspace="5"');?><br>
      &nbsp;</td>
  </tr>
  <tr>
    <td valign="top" class="main"><strong>Basic Change with EP Basic:</strong><br>
      Easy Populate Basic is intended for backward compatibility with previous version of Easy Populate. This version has been reorganized and optimized so that more records can be inputed from one file. Froogle feed has been removed from this version and replaced by Data Feed. This version Is compatible with both Php 4 and 5.</td>
  </tr>
  <tr>
    <td valign="top" class="main"><strong>Select Method to Save Export File:</strong><br>
      <?php echo tep_image(DIR_WS_LANGUAGES . $language . '/help/ep/images/epb_export_sel_loc.png','','','','style="border:1px solid #ccc" vspace="5" hspace="5"');?><br>
      To export A file first select if you wish to download the file or save to your web server temp directory.</td>
  </tr>
  <tr>
    <td valign="top" class="main"><strong>Select Field Set to Export:</strong><br>
      <?php echo tep_image(DIR_WS_LANGUAGES . $language . '/help/ep/images/epb_export_sel_feld.png','','','','style="border:1px solid #ccc" vspace="5" hspace="5"');?><br>
      These are the same as in Easy populate 2.7X select from Complete, Model/Price/Qty, Model/Category, Attributes. When ready click the "Start File Creation button".</td>
  </tr>
</table>
